<!DOCTYPE html>
<html>
<head>
	<!-- comment -->
	<!-- contains information about our HTML documents. But anything that we aa here cannot be seen in the webpage itself -->
	<meta charset="utf-8">
	<!-- meta tags add an additional information about out HTML documents. charset="utf-8"  just tells our browser that for this HTML document we will use the default character set. -->
	<title>HTML Tags and Elements</title>
	<!-- title tag adds the title for the page. It can usually be seen in the tab but not in the webpage itself -->
</head>
<body>
	<!-- this text content is part of an HTML comment. It should be seen in the webpage itself
		To create a comment use: ctrl + /
	 	Comments are created to add notes or mark for our documents.
	 -->
	 <!-- headings
			-are tags that create heading elements.
			This heading elements bold the text and enlarge it. it is use as a title or to grab's someone's attention to the text.

			h1 -> h6
	  -->

	  <h1>Heading 1</h1>
	  <h2>Heading 2</h2>
	  <h3>Heading 3</h3>
	  <h4>Heading 4</h4>
	  <h5>Heading 5</h5>
	  <h6>Heading 6</h6>

	  <!-- self-closing tags are tags create element but there is no need for closing tag. -->

	  <!-- hr - horizontal rule - aline that encompasses the full width of its parent element. hr is a block element -->

	  <hr>

	  <!-- br elements thought they act like block elements or text that break the line, they are considered as hr elements -->

	  <span>This is an inline element.
	  </span>
	  <br>
	  <span>This is another span. Span is an inline element</span>

	  <!-- Paragraph tags create paragraph elements.
	  Paragraph elements, unlike span, are also containers for text BUT they are block elements. -->
	  <!-- em - emphasis - italicized the text it contains and is an inline element -->
	  <!-- strong - emboldens the text it contains and is an inline element -->

	  <p>Welcome to <em>Zuitt!</em><br> This is <strong>online bootcamp course</strong>, you will learn a lot of things. Let's enumerate all the things that will make us Full-Stack web developers.</p>

	  <h3>What we wil learn in our bootcamp.</h3>

	  <!-- 
	  	ul tags allows to create an unordered list. With this, we can create with items preceded by bullet points which shows items are in no particular order

	  	li tag allows to create our list items. list items are the elements that are children of either an unordered list or ordered list
		
		ol tags allows to create an ordered list. With this, we create a list with items preceded by a number by default. 

		nested elements are elements inside another

		parent element are elements that contain nested elements.
		 -->

		 <ul style="list-style-type: square;">
		 	<!-- default=disc, circle, square, none -->
		 	<li>Languages</li>
		 	<li>Frameworks and Libraries</li>
		 </ul>

		 <ol type="A">
		 	<!-- 1, "A", "a", "I", "i"-->
		 	<li>Bootstrap</li>
		 	<li>Express.js</li>
		 	<li>React.js</li>
		 </ol>

<!-- Ex. of Nested  -->
		 <!-- Parent unorderedlist-->
		 <ul> 
		 	<li>Languages</li>
		 	<li>Frameworks and Libraries</li>
		 	<ol>
		 		<li>Bootstrap</li>
		 		<li>Express.js</li>
		 		<li>React.js</li>
		 	</ol>
		 	<li>Tools</li>
		 		<ol>
		 			<li>GitLab</li>
		 			<li>Git</li>
		 			<li>Sublime</li>
		 			<li>Google</li>
		 			<li>Gitbash</li>
		 			<li>Other Tools</li>
		 			<ul style="list-style-type: disc;">
		 				<li>MongoDB</li>
		 				<li>Robo3T</li>
		 			</ul>
		 		</ol>
		 	</ol>

		 </ul>


		 <!-- Mini-Activity -->
		 <!-- after the unordered list
		 		add horizontal rule.
		 		add the largest heading with your name
		 		add paragraph element with short introduction of yourself. (2-3 sentences)
		 		add the 3rd largest heading: My Hobbies
		 		add an unordered list and with list items for each of your hobbies (1-3) -->

		 <hr>

		 <h1>Karl Babasa</h1>

		 <p>Greetings!<br>First of all, thank you for giving me this opportunity to be a part of this bootcamp. My name is Karl Babasa. I was born and raised in Sorsogon City. I am currently working at a National Govenrment Agency.</p>

		 <h3>My Hobbies</h3>
		 <ul>
		 	<li>Eat</li>
		 	<li>Sleep</li>
		 	<li>Repeat</li>
		 </ul>


</body>
</html>